[ovirt-users] Re: dnf update fails with oVirt 4.4 on centos 8 stream due to ansible package conflicts.

2022-03-23 Thread Sketch
Just for the record, I fixed this with: # rpm -e ansible --nodeps # dnf install ansible Now dnf update works as expected without errors or removing any packages. I haven't encounted this issue on my hosts because they are running Rocky, not Stream. On Thu, 24 Mar 2022, Sketch wrote: Just a

[ovirt-users] Re: dnf update fails with oVirt 4.4 on centos 8 stream due to ansible package conflicts.

2022-03-23 Thread Sketch
Just a warning, adding --allowerasing on my engine causes ovirt-engine and a bunch of other ovirt-* packages to be removed. So make sure you check the yum output carefully before running the command. On Wed, 23 Mar 2022, Jillian Morgan wrote: I had to add --allowerasing to my dnf update

[ovirt-users] change mount point for hosted_storage

2022-03-23 Thread tpike
Hello: I have an oVirt 4.4.10 cluster that is working fine. All storage is on NFS. I would like to change the mount point for the hosted_storage domain from localhost:/... to /... This will be the same physical volume, all I want to do is not run my NFS mounts through my local hosts but

[ovirt-users] Re: dnf update fails with oVirt 4.4 on centos 8 stream due to ansible package conflicts.

2022-03-23 Thread Jillian Morgan
I had to add --allowerasing to my dnf update command to get it to go through (which it did, cleanly removing the old ansible package and replacing it with ansible-core). I suspect that the new ansible-core package doesn't properly obsolete the older ansible package. Trying to Upgrade hosts from

[ovirt-users] Re: dnf update fails with oVirt 4.4 on centos 8 stream due to ansible package conflicts.

2022-03-23 Thread Christoph Timm
Hi List, I see the same issue on my CentOS Stream 8 hosts and engine. I'm running 4.4.10. My systems are all migrated from CentOS 8 to CentOS Stream 8. Might this be caused by that? Best regards Christoph Am 20.02.22 um 19:58 schrieb Gilboa Davara: I managed to upgrade a couple of 8-streams

[ovirt-users] 4.4.9 -> 4.4.10 Cannot start or migrate any VM (hotpluggable cpus requested exceeds the maximum cpus supported by KVM)

2022-03-23 Thread Jillian Morgan
After upgrading the engine from 4.4.9 to 4.4.10, and then upgrading one host, any attempt to migrate a VM to that host or start a VM on that host results in the following error: Number of hotpluggable cpus requested (16) exceeds the maximum cpus supported by KVM (8) While the version of qemu is

[ovirt-users] Re: VDSM Issue after Upgrade of Node in HCI

2022-03-23 Thread Nir Soffer
On Wed, Mar 23, 2022 at 6:04 PM Abe E wrote: > After running : yum reinstall ovirt-node-ng-image-update > It re-installed the ovirt node and I was able to start VDSM again aswell > as the ovirt-ha-broker an ovirt-ha-agent. > > I was still unable to activate the 2nd Node in the engine so I tried

[ovirt-users] Re: VDSM Issue after Upgrade of Node in HCI

2022-03-23 Thread Abe E
After running : yum reinstall ovirt-node-ng-image-update It re-installed the ovirt node and I was able to start VDSM again aswell as the ovirt-ha-broker an ovirt-ha-agent. I was still unable to activate the 2nd Node in the engine so I tried to re-install with engine deploy and it was able to

[ovirt-users] No bootable device

2022-03-23 Thread Angus Clarke
Hi Nicolas In oVirt 4.3: Compute -> Virtual Machines -> Select VM On the VM screen: Disks -> Highlight disk -> Edit Check the bootable tick box Hope that helps Angus From: nico...@devels.es Sent: 23 March 2022 14:00 To: users@ovirt.org Subject:

[ovirt-users] No bootable device

2022-03-23 Thread nicolas
Hi, We're running oVirt 4.4.8.6. We have uploaded a qcow2 image (metasploit v.3, FWIW) using the GUI (Storage -> Disks -> Upload -> Start). The image is in qcow2 format. No options on the right side were checked. The upload went smoothly, so we now tried to attach the disk to a VM. To do

[ovirt-users] Re: Zanata user request

2022-03-23 Thread Sharon Gratch
Hi, On Wed, Mar 23, 2022 at 11:54 AM Temuri Doghonadze < temuri.doghona...@gmail.com> wrote: > Hello again, > Translation of 2 modules you gave access me to is completed. > But I've noticed 2 additional modules I didn't have access to. > Could you please tell me if they're not neccessary? >

[ovirt-users] Re: Zanata user request

2022-03-23 Thread Sandro Bonazzola
Il giorno mer 23 mar 2022 alle ore 10:54 Temuri Doghonadze < temuri.doghona...@gmail.com> ha scritto: > Hello again, > Translation of 2 modules you gave access me to is completed. > But I've noticed 2 additional modules I didn't have access to. > Could you please tell me if they're not